Estimados

De la dirección https://cran.r-project.org/web/packages/RSQLServer/index.html 
leo lo siguiente
Package ‘RSQLServer’ was removed from the CRAN repository.
Formerly available versions can be obtained from the archive. 
Archived on 2016-12-01 as check problems were not corrected despite reminders. 
De lo que dan los buscadores como google:
22 mar. 2016 - RSQLServer: SQL Server R Database Interface (DBI) and dplyr SQL 
... The package also implements a SQL backend to the dplyr package.

¿Eso significa que por ejemplo dplyr dejara de soportar MS SQLServer? ¿Para 
usar R y conectarlo a SQL Server habrá que usar el SQL Server 2016, que tiene R 
Server?

Si bien Microsoft da R dentro de SQL Server, la versión de R no es la actual, 
las librerías son algo obsoletas, creo que 3.2, el checkpoint por defecto es el 
del año pasado (justamente lo estoy actualizando), Rnotes de RStudio tengo que 
ver si anda, porque por ejemplo pandoc es obsoleto.

¿Habrá que migrar datos según el trabajo o todo en SQLServer 2016?

¿Alguna opinión?, no pensé en este posible problema.

Javier Rubén Marcuzzi


        [[alternative HTML version deleted]]

_______________________________________________
R-help-es mailing list
R-help-es@r-project.org
https://stat.ethz.ch/mailman/listinfo/r-help-es

Responder a